/* here you can put your own css to customize and override the theme */

/* https://gist.github.com/ohryan/b9593841c024c033783d */
.text-xs-left { text-align: left !important; }
.text-xs-right { text-align: right !important; }
.text-xs-center { text-align: center !important; }
.text-xs-justify { text-align: justify !important; }

@media (min-width: 768px) {
    .text-sm-left { text-align: left !important; }
    .text-sm-right { text-align: right !important; }
    .text-sm-center { text-align: center !important; }
    .text-sm-justify { text-align: justify !important; }
}

@media (min-width: 992px) {
    .text-md-left { text-align: left !important; }
    .text-md-right { text-align: right !important; }
    .text-md-center { text-align: center !important; }
    .text-md-justify { text-align: justify !important; }
}

@media (min-width: 1200px) {
    .text-lg-left { text-align: left !important; }
    .text-lg-right { text-align: right !important; }
    .text-lg-center { text-align: center !important; }
    .text-lg-justify { text-align: justify !important; }
}
/*    */


input.col-md-3 {
	border-radius: 5px !important;
}
.input-icon:not(.right) .input-icon.right>.form-control {
    padding-left: 33px;
}
.has-success .input-icon i.validation-icon {
	color: #36c6d3; 
}
.has-warning .input-icon i.validation-icon {
	color: #F1C40F;
}
.has-info .input-icon i.validation-icon {
	color: #659be0;
}
.has-error .input-icon i.validation-icon {
	color: #ed6b75;
}

.title:not(:empty) + i,
.title:not(:empty) + img,
  i + .title:not(:empty),
img + .title:not(:empty) {
	padding-left: 0.4em;
}

.title > p,
.title > span,
.title > label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.title p {
    margin-top: 0;
}

.note ul {
    margin: 0;
    font-size: 13px;
}

.btn img {
    height: 15px;
    width: 15px;
}
.btn.btn-icon-only.btn-xs {
    height: 23px;
    width: 23px;
}
.btn.btn-icon-only .title {
    display: none;
}
.btn.btn-icon-only .title:not(:empty) + i {
    padding-left: 0;
}

.form-horizontal .form-group .input-sm {
    margin-top: 0px;
}

.form .form-bordered .form-group > div {
    padding: 10px;
}
.form .form-bordered .form-group .control-label {
    padding-top: 15px;
}

.form-inline .form-group {
    margin-top: 3px;
}

.page-tabsBar {
/*	margin-top: 6px; */
	margin-bottom: 0px;
}

.no-border {
	border: 0;
}

.margin-bottom-0 {
  margin-bottom: 0 !important; 
}
  
.margin-top-0 {
  margin-top: 0 !important; 
} 

.margin-left-0 {
  margin-left: 0 !important; 
}

.margin-right-0 {
	margin-right: 0 !important; 
}

.margin-top-5 {
    margin-top: 5px !important; 
}

.margin-right-5 {
	margin-right: 5px !important; 
}

.margin-left-5 {
	margin-left: 5px !important; 
}

.margin-right-10 {
	margin-right: 10px !important; 
}

.margin-left-10 {
	margin-left: 10px !important; 
}

.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.padding-left-15,
.row-no-padding > .padding-left-15 {
    padding-left: 15px !important;
}
.padding-left-20 {
    padding-left: 20px !important;
}

.padding-right-15,
.row-no-padding > .padding-right-15 {
    padding-right: 15px !important;
}

.padding-top-0 {
    padding-top: 0 !important;
}
.padding-top-5 {
    padding-top: 5px !important;
}
.padding-top-10 {
    padding-top: 10px !important;
}
.padding-top-15 {
    padding-top: 15px !important;
}
.padding-top-20 {
    padding-top: 20px !important;
}
.padding-top-25 {
    padding-top: 25px !important;
}
.padding-top-30 {
    padding-top: 30px !important;
}

.padding-bottom-0 {
    padding-bottom: 0 !important;
}
.padding-bottom-5 {
    padding-bottom: 5px !important;
}
.padding-bottom-10 {
    padding-bottom: 10px !important;
}
.padding-bottom-15 {
    padding-bottom: 15px !important;
}
.padding-bottom-20 {
    padding-bottom: 20px !important;
}
.padding-bottom-25 {
    padding-bottom: 25px !important;
}
.padding-bottom-30 {
    padding-bottom: 30px !important;
}

form .row .form-group {
    padding-left: 0;
    padding-right: 0;
}


/* Vertical alignment */
.vertical-align {
    display: flex;
    flex-direction: row;
}
.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center;
}


.collection {
	margin-bottom: 0.5em;
    overflow: visible;
}

.tab-content {
	padding-left: 0;
	padding-right: 0;
}

.tabbable-line > .tab-content {
    padding: 0;
}

.validation-icon.has-another-icon {
	right: 1.5em !important;
}


/*********************
 * TextArea Resizing *
 *********************/
.noresize {
  resize: none; 
}

.vresize {
  resize: vertical; 
}
  
.hresize {
  resize: horizontal;  
}  


/***************
 *  Login page *
 ***************/
.login {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: 600px;
}
.login .user-login-5 .login-bg {
    height: 100vh;
    min-height: 600px;
}
 
.login .content .form-control[disabled], 
.login .content .form-control[readonly], 
.login .content fieldset[disabled] .form-control {
	background-color: #eeeeee;
}

/***************
 *   Porlets   *
 ***************/
 .portlet > .portlet-title {
    min-height: 30px;
 }
 .portlet.box > .portlet-title > .caption {
    padding-top: 9px;
	padding-bottom: 7px;
}
.portlet > .portlet-title > .tools {
	padding-top: 8px;
	padding-bottom: 6px;
}
.portlet > .portlet-title > .caption {
    font-size: 15px;
    line-height: 15px;
}

.portlet.portlet-fullscreen .hide-on-fullscreen {
    display: none;
}
 
.portlet.box.box-sm {
    margin-bottom: 15px;
}
.portlet.box.box-sm .portlet-title {
    min-height: 30px;
}
.portlet.box.box-sm > .portlet-title > .caption,
.portlet.box.box-sm > .portlet-title > .tools {
    padding: 8px 0 5px 0;
}

.portlet > .portlet-body p:last-child {
    margin-bottom: 0;
}


/***************************
 * Porlets header: Actions *
 ***************************/
.portlet > .portlet-title > .actions .btn-container {
    float: left;
    margin-right: 5px;
}
.portlet > .portlet-title > .actions .btn-icon-only {
	font-family: FontAwesome;
	padding-top: 3px;
}
.portlet > .portlet-title > .actions .btn-icon-only.btn-sm {
	padding: 3px 3px !important;
	height: 27px;
	width: 27px;
}
.portlet > .portlet-title > .actions .btn-icon-only.expand:before {
	content: "\f077";
}
.portlet > .portlet-title > .actions .btn-icon-only.expand.on:before {
	content: "\f078";
}
.portlet > .portlet-title > .caption > i.fa {
    margin-top: 0;
}
.portlet > .portlet-title > .caption > i.fa.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
}
.portlet > .portlet-title > .caption > i.fa.fa-2x {
    font-size: 2em;
}
.portlet > .portlet-title > .caption > i.fa.fa-3x {
    font-size: 3em;
}
.portlet > .portlet-title > .caption > i.fa.fa-4x {
    font-size: 4em;
}
.portlet > .portlet-title > .caption > i.fa.fa-5x {
    font-size: 5em;
}
 
/*************************
 * Porlets header: Process *
 *************************/
.portlet > .portlet-title > .process {
    float: right;
    display: inline;
    /* padding: 6px 0; */
	width: inherit;
}
 
/*************************
 * Porlets header: Tools *
 *************************/
.portlet > .portlet-title > .tools > a,
.portlet > .portlet-title > .tools > div > a {
    color: #c0c0c0;
}

.portlet > .portlet-title > .tools > a,
.portlet > .portlet-title > .tools > div > a {
  display: inline-block;
  height: 15px;
  margin-left: 5px;
  opacity: 1 ;
  filter: alpha(opacity=100) ;
}

.portlet > .portlet-title > .tools > a:hover,
.portlet > .portlet-title > .tools > div > a:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity: 0.8 ;
  filter: alpha(opacity=80) ;
}

.portlet.box > .portlet-title > .tools a > i,
.portlet.box > .portlet-title > .tools a > .title {
    display: none;
}
.portlet > .portlet-title > .tools > a.remove,
.portlet > .portlet-title > .tools > div > a.remove {
	background-image: url(./img/portlet-remove-icon-white.png);
	background-size: contain;
    background-repeat: no-repeat;
    width: 9px;
}
.portlet > .portlet-title > .tools > a.config,
.portlet > .portlet-title > .tools > div > a.config {
  background-image: url(./img/portlet-config-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 10px;
}
.portlet > .portlet-title > .tools > a.reload,
.portlet > .portlet-title > .tools > div > a.reload {
  background-image: url(./img/portlet-reload-icon.png);
  background-size: contain;
  width: 11px;
}
.portlet.box.blue > .portlet-title > .tools > a,
.portlet.box.blue > .portlet-title > .tools > div > a {
    color: white;
}


/************
 * Top Menu *
 ************/
/* Estableciendo el z-index indicado en bootstrap para que los cuadros de dialogo no queden por detrás del navbar */
 .page-header.navbar.navbar-fixed-top {
    z-index: 1030;
}

 .page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu li > a {
  white-space: nowrap;
}
.page-header.navbar .hor-menu .navbar-nav > li.classic-menu-dropdown .dropdown-menu {
  max-width: 250px;	/* original: 235 */
}
.dropdown-menu > li > a {
	line-height: 14px;
}
.page-header.navbar .hor-menu .navbar-nav .dropdown-menu > li > a > img {
	width: 14px;
	margin-right: 5px;
}
/* Separator menu items */
.dropdown-menu-separator {
  margin: 5px 0px;
}

/* Disabled menu items */
.page-header.navbar .hor-menu .navbar-nav > li.disabled > .title {
  color: #BBB;
  cursor: not-allowed;
}
/* Not visible menu items */
.page-header.navbar .hor-menu .navbar-nav > li.hidden  {
  visibility: hidden;
}
.page-header.navbar .hor-menu .navbar-nav > li > a {
	padding: 13px 6px 10px 4px !important;
}
.page-header.navbar .hor-menu .navbar-nav img {
	width: 20px;
}
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li > a > i {
    color: #c6cfda;
}
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li > a:disabled > i {
    color: #788ea8;
}


/*****
 *   *
 *****/
.embed-static {
    position: static;
    display: block;
    height: 0;
    padding: 0;
}

.embed-static .embed-static-item, 
.embed-static embed, 
.embed-static iframe, 
.embed-static object, 
.embed-static video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
}


/***********
 * SideBar *
 ***********/
.page-sidebar .page-sidebar-menu > li > a, 
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    padding-left: 12px;
    padding-right: 12px;
}
.page-sidebar .page-sidebar-menu .sub-menu li > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    padding-left: 30px;
}

.page-sidebar .page-sidebar-menu > li > a > img, 
.page-sidebar .page-sidebar-menu > li > a > i, 
.page-sidebar .page-sidebar-menu .sub-menu > li > a > img,
.page-sidebar .page-sidebar-menu .sub-menu > li > a > i,
.nav.navbar-nav li > a > img,
.nav.navbar-nav li > a > i {
	width: 18px;
	margin-right: 5px;
}
.page-sidebar .page-sidebar-menu .sub-menu > li > a > img,
.page-sidebar .page-sidebar-menu .sub-menu > li > a > i {
	float: left;
}

.page-sidebar-hidden .page-content-wrapper .page-content {
    margin-left: 0px !important;
}

/************************
 *  Metronic checkboxs  *
 ************************/
.mt-checkbox-list {
    padding: 0;
}
.mt-checkbox {
    margin-bottom: 0;
}
.mt-checkbox.mt-checkbox-outline > input:disabled ~ span {
    background: #e0e0e0;
}

.mt-radio-list {
    padding: 5px 0;
}
.mt-radio {
    margin-bottom: 6px;
}
.mt-radio > span, .mt-checkbox > span {
	background: white;
	border: 1px solid #c2cad8;
}
.mt-checkbox > input[type=checkbox],
.mt-radio > input[type=radio] {
    margin: 0 !important;
}

/**************
 *    Tabs    *
 **************/
ul.nav > li > a {
	padding: 6px 10px;
}

ul.nav.nav-tabs li > a > img,
ul.nav.nav-tabs li > a > i {
	width: 18px;
	margin-right: 5px;
}
ul.nav.nav-tabs li > a > img[src=""],
ul.nav.nav-tabs li > a > img:not([src])
ul.nav.nav-tabs li > a > i[class=""], 
ul.nav.nav-tabs li > a > i:not([class]) {
    margin-right: 0;
}

ul.nav.nav-tabs > li:not(.dropdown) > a .closeTab,
ul.nav.nav-tabs > li:not(.dropdown) > a .pinnedTab {
	position: relative;
	top: -8px;
	right: -8px;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
ul.nav.nav-tabs .dropdown.actions > .dropdown-menu {
    min-width: 100px;
}
ul.nav.nav-tabs .dropdown.actions > .dropdown-menu:after, 
ul.nav.nav-tabs .dropdown.actions > .dropdown-menu:before {
    right: auto;
    left: 3px;
}
 
/* Fix Metronic problem and recover bootstrap style */
.dropdown-menu-right, .dropdown-menu.pull-right {
    left: auto !important;
}

/* Fix Metronic problem with background color on inputs when use Form bordered layout */
.form .form-horizontal.form-bordered.form-row-stripped .form-control[disabled],
.form .form-horizontal.form-bordered.form-row-stripped .form-control[readonly] {
    background: #eee !important;
}

.dropdown > .dropdown-menu-right:before, 
.dropdown-toggle > .dropdown-menu-right:before, 
.btn-group > .dropdown-menu-right:before {
    left: auto !important;
    right: 9px !important;
}

.dropdown > .dropdown-menu-right:after, 
.dropdown-toggle > .dropdown-menu-right:after, 
.btn-group > .dropdown-menu-right:after {
    left: auto !important;
    right: 10px !important;
}

/**************
 * DataTables *
 **************/
table.table {
    width: 100% !Important;
    user-select: text;
}

table.DTFC_Cloned tfoot tr,
tfoot tr {
    background: lightyellow;
}
tfoot tr > td {
    border-color: white !important;
}
.dataTables_scrollFootInner table.dataTable {
    margin-top: 0 !important;
}

.table-condensed > tbody > tr > td, 
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > thead > tr > th {
    padding: 4px;
}

table.dataTable thead .title {
    font-size: 13px;
}
table.dataTable tbody .title,
table.dataTable tfoot .title {
    font-size: 12px;
}
 
/* Redefine checked row appareance (class selected) */
table.dataTable tbody > tr.selected, 
table.dataTable tbody > tr > .selected {
    background-color: lemonchiffon;
    color: black;
}
table.dataTable tbody tr.selected td.select-checkbox:after {
	text-shadow: none;
}
table.dataTable tbody td.select-checkbox {
    padding-left: 30px;
}
table.dataTable tbody td.select-checkbox:before, 
table.dataTable tbody td.select-checkbox:after {
    left: 15px;
    margin-top: -8px;
}

table.dataTable tbody tr.selected td.select-checkbox:after, 
table.dataTable tbody tr.selected th.select-checkbox:after {
    margin-top: -13px;
}

/* Redefine selected row appareance (class active) */
table.dataTable tbody > tr.active.even,
table.dataTable tbody tr.active.even td {
    background-color: #3385b7;
}
table.dataTable tbody > tr.active.odd,
table.dataTable tbody tr.active.odd td {
	background-color: #337ab7;
}
table.dataTable > tbody > tr.active > td > span,
table.dataTable > tbody > tr.active > td > p,
table.dataTable > tbody > tr.active > td > a,
table.dataTable > tbody > tr.active > td > .btn-link,
table.dataTable > tbody > tr.active > td .title,
table.dataTable > tbody > tr.active > td .title > a,
table.dataTable > tbody > tr.active > td .control-label,
table.dataTable > tbody > tr.active > td i.fa:not(.validation-icon) {
    color: white !important;
}
table.dataTable tbody button, 
table.dataTable tbody input, 
table.dataTable tbody optgroup, 
table.dataTable tbody select, 
table.dataTable tbody textarea,
table.dataTable tbody .mt-checkbox-list span,
table.dataTable tbody textarea {
    color: initial;
}

table.dataTable tr.active td.sorting_1, 
table.dataTable tr.active td.sorting_2, 
table.dataTable tr.active td.sorting_3, 
table.dataTable tr.active th.sorting_1, 
table.dataTable tr.active th.sorting_2, 
table.dataTable tr.active th.sorting_3 {
	background-color: #3385b7 !important;
}
table.dataTable tr.active.odd td.sorting_1, 
table.dataTable tr.active.odd td.sorting_2, 
table.dataTable tr.active.odd td.sorting_3 {
	background-color: #337ab7 !important;
}
table.dataTable.table-condensed > thead > tr > th.sorting_disabled {
    padding-right: 8px;
}


/* Tools column */
table.dataTable .btn.btn-tool {
	text-align: center;
    width: 20px;
    height: 20px;
    padding: 0;
}
table.dataTable .btn.btn-tool[disabled] {
    color: lightgrey;
}
table.dataTable .btn.btn-tool:last-child {
    margin-right: 0;
}

/* Hierarchical rows */
table .tree-column .expand-handler {
	padding: 0 5px;
}
table .tree-column .expand-handler:hover {
	cursor: pointer;
}

table .tree-column.level-1 {
	padding-left: 1em;
}
table .tree-column.level-2 {
	padding-left: 2em;
}
table .tree-column.level-3 {
	padding-left: 3em;
}
table .tree-column.level-4 {
	padding-left: 4em;
}
table .tree-column.level-5 {
	padding-left: 5em;
}
table .tree-column.level-6 {
	padding-left: 6em;
}
table .tree-column.level-7 {
	padding-left: 7em;
}
table .tree-column.level-8 {
	padding-left: 8em;
}
table .tree-column.level-9 {
	padding-left: 9em;
}


/* Inline editor */
table.dataTable tbody td.has-widget {
	padding: 0;
}

.dataTables_scrollHead {
    border-bottom: 0px !important;
}

table.dataTable td.has-widget > input, 
table.dataTable td.has-widget > textarea,
table.dataTable td.has-widget > select,
table.dataTable td.has-widget > div.form-group,
table.dataTable td.has-widget .input-icon > input, 
table.dataTable td.has-widget .input-icon > textarea,
table.dataTable td.has-widget .input-icon > select,
table.dataTable td.has-widget .input-icon > div.form-group {
	width: 100%;
}
table.dataTable td.has-widget > select {
	padding-left: 0.3em;
}

table.dataTable .mt-checkbox-list .mt-checkbox {
	margin: 0px 3px;
}
table.dataTable .mt-radio.mt-radio-outline > span, 
table.dataTable .mt-radio.mt-checkbox-outline > span, 
table.dataTable .mt-checkbox.mt-radio-outline > span, 
table.dataTable .mt-checkbox.mt-checkbox-outline > span {
    background: white;
}

.dataTables_multichecker {
	display: inline;
}

.dataTables_info {
	float: left;
}

.dataTables_paginate {
	float: right;
}
.dataTables_paginate .pagination > li > a, 
.dataTables_paginate .pagination > li > span {
    padding: 5px 12px;
}
.dataTables_paginate:not(.hidden) + .dataTables_length {
	margin-right: 10px;
}
.dataTables_length {
	float: right;
	margin-top: 2px;
}

/* Fix bug with left fixed columns and horizontal scroller */
.DTFC_LeftBodyLiner, 
.DTFC_RightBodyLiner {
    overflow-x: hidden;
}
.DTFC_RightBodyLiner{overflow-y:unset !important}


/*
 * Fix background color to support Date-Time picker
 */
.dataTables_scrollBody .bootstrap-datetimepicker-widget th,
.dataTables_scrollBody .bootstrap-datetimepicker-widget td {
    background-color: inherit !important;
}


/********************
 *  Modal Dialogs   *
 ********************/
.modal .modal-content {
    border-radius: 10px !important;
}
.modal .modal-body {
    min-height: 6em;
}
.modal .modal-header {
    padding: 8px 15px;
}

.modal .portlet {
    margin-bottom: 0.4em;
 }
/*
.modal .modal-image i.fa-warning {
    color: #F2EA16;
}
.modal .modal-image i.fa-info-circle {
    color: #31708f;
}
*/

.modal-dialog.modal-fullscreen {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    position: fixed;
    width: 100% !important;
    height: 100%;
}

.modal-dialog.modal-fullscreen .modal-body {
	overflow-y: auto;
}


.bootstrap-dialog .bootstrap-dialog-maximize-button {
    font-size: 20px;
    float: right;
    opacity: .9;
}

/* Customized Bootstrap Close Icon */
.modal .modal-header button, 
.modal .modal-header i.button {
	text-indent: inherit;
    background-image: none !important;
    text-shadow: none !important;
    opacity: .8;
}

.modal .modal-header .fullscreen {
	float: right;
    margin-top: 0px !important;
    font-family: FontAwesome;
	font-size: 18px;
    font-weight: 700;
	line-height: 1;
    opacity: 1;
	cursor: pointer;
    padding: 0;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    width: 9px;
    height: 9px;
}
.modal .modal-header .fullscreen:focus {
	outline: none;
}

.modal .modal-header .fullscreen:before {
	content: "\f065";
	font-size: 11px;
}
.modal .modal-header .fullscreen.on:before {
	content: "\f066";
	font-size: 12px;
}
.bootstrap-dialog button.close, 
.bootstrap-dialog button.fullscreen {
    color: #fff;
}


/* Modificador para el elemento BODY cuando un dialogo está maximizado */
.modal-open.modal-fullscreen {
    overflow: hidden !important;
}


@media (min-width: 992px) {
  .modal-lg {
    width: 96%; 
  }
}

/* Garantizamos una altura minima para la cabecera del dialogo aunque no haya título. */
.modal .modal-header .modal-title {
	display: inline-block;
}

@media (min-width: 768px) {
	.modal-dialog {
		margin: 60px auto;
	}
}




/* Modal header sizes */
.modal .modal-sm .modal-header {
    padding: 8px 15px;
}

/* Modal headers colours */
.modal .modal-header.modal-header-success,
.modal .modal-header.modal-header-warning,
.modal .modal-header.modal-header-danger,
.modal .modal-header.modal-header-info,
.modal .modal-header.modal-header-primary {
	color:#fff;
	border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
	border-bottom: 0;
}

.modal .modal-header.modal-header-success button.close,
.modal .modal-header.modal-header-warning button.close,
.modal .modal-header.modal-header-danger button.close,
.modal .modal-header.modal-header-info button.close,
.modal .modal-header.modal-header-primary button.close {
	color:#fff;
}

.modal .modal-header.modal-header-success {
    background-color: #5cb85c;
}
.modal .modal-header.modal-header-warning {
    background-color: #f0ad4e;
}
.modal .modal-header.modal-header-danger {
    background-color: #d9534f;
}
.modal .modal-header.modal-header-info {
    background-color: #5bc0de;
}
.modal .modal-header.modal-header-primary {
    background-color: #428bca;
}


/********************
 *     Buttons      *
 ********************/
/* Multi record buttons */
.btn > i.multiRecord {
	opacity: 0.7;
	font-size: inherit;
	position: relative;
	top: 0px;
	left: -3px;
}

.icon-btn.icon-btn-lg {
	height: 5em;
	padding: 1.2em 0 0;
}
.icon-btn.icon-btn-lg > i {
    font-size: 2em;
}
.icon-btn.icon-btn-lg > div {
    font-size: 1.2em;
}


/********************
 *   Progress bar   *
 ********************/
.progress.progress-sm {
	height: 12px;
	margin-top: 6px;
    margin-bottom: 4px;
}

/********************
 *  Input controls  *
 ********************/
.input-group a.has-warning,
.input-group button.has-warning,
.has-warning .input-group .input-group-btn a,
.has-warning .input-group .input-group-btn button {
    border-color: #c29d0b !important;
	background-color: #f9e491 !important;
}
.input-group a.has-error,
.input-group button.has-error,
.has-error .input-group .input-group-btn a,
.has-error .input-group .input-group-btn button {
    border-color: #e73d4a !important;
	background-color: #fbe1e3 !important;
}

.input-group .input-group-addon.helper {
	min-width: 32px;
    padding: 6px 9px;
}

/* Widget messages */
.form-group .help-block span {
    display: inline-block;
    width: 100%;
}
.form-group .help-block span > i {
    margin-right: 5px;
}



/********************
 *     Tooltips     *
 ********************/
/* Cambio en el z-index para que se muestren en los cuadros modales y no aparezcan por detrás de este. */
.tooltip {
    z-index: 20000;
}


/********************
 *     layouts      *
 ********************/
@media (min-width: 992px) {
	.page-footer-fixed .page-footer {
    	z-index: 1000;
	}
}
 
.page-content-wrapper .page-content {
	padding: 0px;
}
@media (max-width: 991px) {
	.page-content-wrapper .page-content {
		padding: 0 !important;
	}
	.page-container {
	    top: -15px;
	}
}

.page-content-white .page-body, 
.page-container-bg-solid .page-body {
	padding: 0px;
    margin-bottom: -10px;
}

.ui-layout-pane {
    padding: 5px 2px;
}


/********************
 *    Login page    *
 ********************/
 /* Se añade una altura mínima para que se vea correctamente tanto si hay formulario de recuperación de password como si no. */
.login .content .form-actions {
    min-height: 45px;
}

/********************
 *   About dialog   *
 ********************/
#aboutDialog .table[data-style='plain'] tr>td,
#aboutDialog .table[data-style='plain'] tr>th {
	padding: 2px;
	color: blue;
}
#aboutDialog .table[data-style='plain'] tr>td label,
#aboutDialog .table[data-style='plain'] tr>th label {
	font-size: 12px;
}


/********************
 *    Highcharts    *
 ********************/
.highcharts-container {
	width: 100% !important; 
	height: 100% !important;
}


/********************
 *   FullCalendar   *
 ********************/
.portlet.calendar .fc-header {
    margin-bottom: 0;
}
.portlet.calendar .fc-event .fc-content {
    padding: 2px 3px;
}
.fc-title i.icon-type {
    padding-right: 3px;
}


/********************
 *   Dropbuttons   *
 ********************/
.dropbuttons {
     display: inline-block;
	 width: 100%;
}
.dropbuttons .btn-container {
	float: left;
}
.dropbuttons .btn-container, 
.dropbuttons > .btn {
    margin-right: 5px;
}



/********************
 *     Timeline     *
 ********************/
/* Las siguiente clases CSS están obtenidas de Metronic 5 */
.m-timeline-1 {
    position: relative;
}
.m-timeline-1:after {
    content: '';
    position: absolute;
    width: 0.4rem;
    top: 0;
    bottom: 3rem;
    left: 50%;
    margin-left: -0.142rem;
}
.m-timeline-1::after {
    background-color: #E6EAF5;
}
.m-timeline-1.m-timeline-1--fixed {
    width: 80%;
    margin: 0 auto 0 auto;
}
.m-timeline-1 .m-timeline-1__items {
    padding-bottom: 6rem;
    position: relative;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__marker {
    width: 1.43rem;
    height: 0.37rem;
    border-radius: 0.36rem;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-46%, 0);
    transform: translate(-46%, 0);
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__marker {
    background-color: #E6EAF5;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--first {
    top: 3.5rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--first+.m-timeline-1__item--right {
    top: -1rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right {
    left: 50%;
    padding-left: 2.86rem;
    top: -1.5rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left {
    left: 0;
    padding-right: 2.85rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item {
    position: relative;
    margin-left: 0;
    width: 50%;
    min-height: 3rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-circle {
    right: 0;
    -webkit-transform: translate(54%, 0);
    transform: translate(54%, 0);
    top: 1.57rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-circle {
    top: 1.55rem;
    left: 0;
    -webkit-transform: translate(-46%, 0);
    transform: translate(-46%, 0);
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-circle {
    background: white;
    width: 1.43rem;
    height: 1.43rem;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
    position: absolute;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-circle>div {
    border-radius: 50%;
    width: 0.4rem;
    height: 0.4rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-arrow {
    color: #F7F8FC;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-arrow {
    position: relative;
    line-height: 0;
    display: inline-block;
    overflow: hidden;
    width: 10px;
    height: 40px;
    left: auto/*rtl:ignore*/;
    right: 0/*rtl:ignore*/;
    margin-left: auto/*rtl:ignore*/;
    margin-right: -9px /*rtl:ignore*/;
    right: 2.85rem;
    top: 0.86rem;
    position: absolute;
    /* color: #F7F8FC; */
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-arrow {
    position: relative;
    line-height: 0;
    display: inline-block;
    overflow: hidden;
    width: 10px;
    height: 40px;
    left: 0/*rtl:ignore*/;
    margin-left: -9px /*rtl:ignore*/;
    -webkit-transform: translate(10%, 0);
    transform: translate(10%, 0);
    left: 2.86rem;
    top: 0.86rem;
    position: absolute;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-arrow::before {
    display: inline-block;
    font-family: Metronic;
    font-style: normal;
    font-weight: normal;
    line-height: 0px;
    text-rendering: optimizelegibility;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    content: '\f1b3';
    font-variant: normal;
    text-decoration: inherit;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-arrow:before {
    position: relative;
    top: 0;
    margin-top: 20px;
    font-size: 40px;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-arrow::before {
    display: inline-block;
    font-family: Metronic;
    font-style: normal;
    font-weight: normal;
    line-height: 0px;
    text-rendering: optimizelegibility;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    content: '\f1b4';
    font-variant: normal;
    text-decoration: inherit;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-arrow:before {
    position: relative;
    top: 0;
    margin-top: 20px;
    font-size: 40px;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-time {
    right: 3.8rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-time {
    left: 3.57rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-time {
    position: absolute;
    display: inline-block;
    margin-top: -2.14rem;
    font-weight: 600;
}

.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.item-type--start.m-timeline-1__item--center .m-timeline-1__item-time,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.item-type--end.m-timeline-1__item--center .m-timeline-1__item-time {
	display: none;	
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-time>span {
    padding-left: 5px;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content {
    position: relative;
    border-radius: 1.07rem;
    padding: 2.14rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content {
    background-color: #F7F8FC;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-title {
    font-size: 1.1rem;
    font-weight: 500;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-title+.m-timeline-1__item-body {
    margin-top: 1.5rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-actions {
    margin-top: 1.5rem;
}


.m-timeline-2:before {
    background-color: #E7E9F5;
}
.m-timeline-2:before {
    content: '';
    position: absolute;
    left: 4.89rem;
    width: 0.214rem;
    height: 100%;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item {
    display: table;
    position: relative;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-time {
    display: table-cell;
    font-size: 1.3rem;
    font-weight: 500;
    vertical-align: top;
    position: absolute;
    padding-top: 0.18rem;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-time {
    color: #898b96;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-cricle {
    border-radius: 50%;
    border: 0.89rem solid white;
    z-index: 1;
    top: 0.2rem;
    left: 4.1rem;
    position: relative;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-text {
    display: table-cell;
    vertical-align: top;
    font-size: 1rem;
    font-weight: 400;
    padding-bottom: 0.3rem;
    padding-left: 5rem;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-text {
    color: #7b7e8a;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-cricle>i {
    font-size: 1.78rem;
    top: -0.93rem;
    left: -0.57rem;
    position: absolute;
}
/* Las clases CSS anteriores están obtenidas de Metronic 5 */


.m-timeline-1.m-timeline-1--fixed {
	width: calc(100% - 4em);
}

.m-timeline-1 .m-timeline-1__items {
    padding-bottom: 2rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item:not(:last-child) {
    min-height: 8rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-arrow {
	top: 0.65rem !important;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-arrow::before {
    font-family: FontAwesome;
    content: '\f0da';
    font-size: 2em;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-arrow::before {
    font-family: FontAwesome;
    content: '\f0d9';
    font-size: 2em;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content {
    border-radius: 1.07rem !important;
    padding: 1.5rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-actions {
    position: absolute;
    float: right;
    top: 0.3em;
    right: 0.3em;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-content .m-timeline-1__item-outer-actions {
    left: calc(100% + 0.3em);
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-actions .btn-icon-only {
	font-family: FontAwesome;
	padding-top: 3px;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-actions .btn-icon-only.btn-sm, 
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-outer-actions .btn-icon-only.btn-sm, 
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-actions .btn-icon-only.btn-sm, 
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-outer-actions .btn-icon-only.btn-sm {
    padding: 2px 1px !important;
    height: 24px;
    width: 24px;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-outer-actions .btn-icon-only.btn-sm:hover {
    opacity: 1;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-outer-actions .btn-icon-only.btn-sm {
    opacity: 0.4;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-actions .btn-icon-only.expand:before {
	content: "\f077";
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .btn-icon-only.expand.on:before {
	content: "\f078";
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-title {
    font-size: 1.0em !important;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.item-type--transaction .m-timeline-1__item-content .m-timeline-1__item-title{
    max-width: calc( 100% - 3em);
}

.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.only_title {
	width: 20%;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.only_title.m-timeline-1__item--left {
	margin-left: 30%;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.only_title .m-timeline-1__item-content {
    border-radius: 2.2rem !important;
    text-align: center;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-actions {
	margin-top: 0;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-outer-actions {
    position: absolute;
    top: 0;
    left: -2em;
    display: grid;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-content .m-timeline-1__item-outer-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-content .m-timeline-1__item-outer-actions {
    left: calc(100% + 0.3em);
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body {
    margin-top: 0.7rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body p {
    font-size: 13px;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body.collapsed.on {
	cursor: pointer;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body.collapsed.on {
	white-space: nowrap;
    overflow: hidden;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body.collapsed.on > p {
    display: none;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body.collapsed.on > p:first-child {
	text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-content .m-timeline-1__item-body .table > tbody > tr > td {
    line-height: 1em;
    padding: 0.4em;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-circle, 
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-circle {
    top: 2.1rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.only_title .m-timeline-1__item-content .m-timeline-1__item-body {
    display: none;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-before-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-after-actions {
    position: absolute;
    z-index: 1;
    opacity: 0.7;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-before-actions {
	margin-top: -1.5rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-after-actions {
    margin-top: -4rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-before-actions:hover,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-after-actions:hover {
    opacity: 1;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-before-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--left .m-timeline-1__item-after-actions {
    right: -1.18rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-before-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--right .m-timeline-1__item-after-actions {
    left: -1.11rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed .m-timeline-1__item-before-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed .m-timeline-1__item-after-actions {
    left: -1.1rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-before-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-after-actions {
    position: relative;
    display: flex;
    justify-content: space-around;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-before-actions {
	margin-top: -2.9rem;
	margin-bottom: 1rem;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-after-actions {
    margin-top: 1rem;
    margin-bottom: -2rem;
}

.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-before-actions > a,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-after-actions > a, 
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-before-actions > button, 
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item .m-timeline-1__item-after-actions > button {
    display: block;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center {
    left: 25%;
    z-index: 1;
    margin-top: 2em;
    margin-bottom: 3em;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-circle,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--center .m-timeline-1__item-arrow,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--start .m-timeline-1__item-before-actions,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--end .m-timeline-1__item-after-actions {
    display: none !important;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--start .m-timeline-1__item-time, 
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--end .m-timeline-1__item-time {
    display: none !important;
}

.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed {
	left: 50%;
    z-index: 1;
    min-height: 5rem;
}
.m-timeline-1__item.m-timeline-1__item--collapsed + .m-timeline-1__item.m-timeline-1__item--center {
    margin-top: 0em;
}
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed .m-timeline-1__item-circle,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed .m-timeline-1__item-arrow,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed .m-timeline-1__item-time,
.m-timeline-1 .m-timeline-1__items .m-timeline-1__item.m-timeline-1__item--collapsed .m-timeline-1__item-content {
    display: none !important;
}

.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-text {
	font-size: 0.9em !important;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-cricle {
    top: 0.4rem;
    left: 3.8rem;
}
.m-timeline-2 .m-timeline-2__items .m-timeline-2__item .m-timeline-2__item-cricle>i {
    top: -0.68rem !important;
    font-size: inherit;
}


/***************************************************************
 *                         Wizards                             *
 ***************************************************************/
.modal-fullscreen .mt-element-step .step-line .mt-step-col {
    padding: 0.5em 0 1.2em 0;
}
.mt-element-step.hidden-comments .mt-step-content {
    display: none;
}

/***************************************************************
 *    User loging 5 and 6 correction for select box padding    *
 ***************************************************************/
.user-login-5 .login-container > .login-content > .login-form .form-control {
    padding: 0 15px !important;
}